Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Gentoo-Overlay-Group

Prerequisites

Gentoo-Overlay-Group declares the following 13 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Types::Standard0Type-Tiny-1.000005134.29
warnings0perl0.00
Gentoo::Overlay::Exceptions0Gentoo-Overlay-2.001001131.43
Moo0Moo-1.006001134.29
perl5.006perl0.00
Gentoo::Overlay2.001001Gentoo-Overlay-2.001001131.43
MooX::HandlesVia0MooX-HandlesVia-0.001005128.57
MooseX::Has::Sugar0MooseX-Has-Sugar-1.000004134.29
namespace::clean0namespace-clean-0.25128.57
Types::Path::Tiny0Types-Path-Tiny-0.005134.29
strict0perl0.00
Gentoo::Overlay::Types0Gentoo-Overlay-2.001001131.43
Scalar::Util0Scalar-List-Utils-1.41125.71

Gentoo-Overlay-Group declares the following 7 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.02131.43
Test::Output0Test-Output-1.03134.29
File::Spec0PathTools-3.47122.86
FindBin0perl0.00
Test::More0.96Test-Simple-1.001009128.57
Path::Tiny0Path-Tiny-0.061134.29
Test::Fatal0Test-Fatal-0.013131.43

Gentoo-Overlay-Group declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.02131.428571428571